Subject: Re: How can I get a "successful delivered" mail after sending?

From: "Paul O. Bartlett" <[email-masked]>
Date: Sun, 21 May 1995 19:28:20 -0400

On Sun, 21 May 1995, Ian Russell Ollmann wrote:

> If you add a customized header which says: 
> 
> 	Return-Receipt-To:
> 
> to your message, most sendmail programs will send a receipt to any address
> appearing after the header.  [...]
>               It should be emphasised that this does not work on all
> systems since not _all_ systems support the Return-Receipt feature.  [...]

    Thanks for replying.  I was aware of these points (especially how to 
configure Pine).  Somehow I had the idea (perhaps mistakenly on my part) 
that someone was claiming to have coerced a delivery reciept from a 
receiving end by doing something on a sending end.  As you point out, 
not all systems even respond to the Return-Receipt-To: field if it is 
present.

    I certainly do not have any kind of figures, but I speculate that
a significant portion of non-Unix systems (e.g., IBM VM/PROFS) do not
recognize this field.  In such a case, there is nothing the person using
Pine to *send* mail can do, short of getting a new Internet standard
through and waiting for it to be universally implemented. 

Paul
--------------------------------------------------
Paul O. Bartlett         <[email-masked]>
P. O. Box 857     Vienna, VA 22183-0857     U.S.A.
Finger, keyserver, or email for PGP 2.6 public key
--------------------------------------------------